CrystalName=Si

#CIFFile=SrGeO3-cubic-final
CIFFile=SrTiO3.cif
#CIFFile=Si-Primitive.cif
UseConventionalCell=0
#KPOINTSFile=SrGeO3.KPOINTS
KPOINTSFile=SC.Perovskite.KPOINTS
#KPOINTSFile=SC.KPOINTS
#KPOINTSFile=FCC-Harrison-PrimitiveCell.Reciprocal.KPOINTS
#KPOINTSFile=FCC-PrimitiveCell.Reciprocal.KPOINTS
#KPOINTSFile=FCC-LG.Reciprocal.KPOINTS
#KPOINTSFile=FCC-GX.Reciprocal.KPOINTS

#CIFFile=Si.cif
#KPOINTSFile=FCC-PrimitiveCell.Cartesian.KPOINTS

BandFile=TB3DBand.csv

#Rmax=2.0
Rmax=3.0
nRange=1

Diagonalization=DiagonalizeCH.exe
#Diagonalization=DiagonalizeCAB.exe
#Diagonalization=Math::MatrixReal
DiagonalizationEPS=1e-16

MOEPS=0.01

# from -2 to 2
PrintLevel=2
SortEigenValues=1
UseZincBlendAnalyticalForm=0

DBFile=TB.db
